Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 05 Oct 2006 18:50:48 +0400
From:      Boris Samorodov <bsam@ipt.ru>
To:        "B. Cook" <bcook@poklib.org>
Cc:        freebsd-questions@freebsd.org
Subject:   Re: Need to Emulate Linux..
Message-ID:  <12263063@srv.sem.ipt.ru>
In-Reply-To: <45251777.2030401@poklib.org> (B. Cook's message of "Thu, 05 Oct 2006 10:32:23 -0400")
References:  <45251777.2030401@poklib.org>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Thu, 05 Oct 2006 10:32:23 -0400 B. Cook wrote:

> And I'm wondering what is 'lighter/smaller'

> linux_base-fc4 or linux_base-suse-9.3

Current default (actively maintained by freebsd-emulation@) is
linux_base-fc4. linux_base-suse-9.3 is unmaintained. If you have any
questions there are better chances to get an answer about the former.

> I'm already running the linprocfs and that's not enough..

Try to use linux_base-fc4.

> Its for a program called 'ezproxy' for us here at the library.  We
> used to use the linux_base-debian.. but that seems to have been
> removed a while back..

> ldd ezproxy
> ezproxy:
>         libpthread.so.0 => /lib/libpthread.so.0 (0x28272000)
>         libm.so.6 => /lib/libm.so.6 (0x28286000)
>         libc.so.6 => /lib/libc.so.6 (0x282a8000)
>         /lib/ld-linux.so.2 => /lib/ld-linux.so.2 (0x2825e000)

Seems to be OK with linux_base-fc4.


WBR
-- 
Boris Samorodov (bsam)
Research Engineer, http://www.ipt.ru Telephone & Internet SP
FreeBSD committer, http://www.FreeBSD.org The Power To Serve



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?12263063>